*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.content{

}

.form{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;

	padding: 20px;
	background-color: green;
	width: 300px;
}


.input{
	padding: 10px;
	background-color: #ccc;
	border: none;
	outline: none;
	margin-bottom: 10px;
}

.btn{
	padding: 10px 15px;
	background-color: #ccc;
	border:none;
	text-transform: uppercase;
	margin-bottom: 10px;
	color: #000;
	border-radius: 5px;
}

.btn:hover{
	transform: scale(1.07);
}







